
Digitale Infrastruktur - Task / Tâche #3120

Zugriff auf Drupal Hauptseite PPS

03 May 2012 13:33 - packi

Status: Closed Start date: 03 May 2012

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Damit ich den Pressespiegel/Politblog updaten kann braeuchte ich (mehr) Rechte im Drupal. Merci!

History

#1 - 03 May 2012 21:15 - corvus

- Status changed from New to 3

- Assignee set to corvus

- % Done changed from 0 to 100

Ich hab dir ein standardset an Berechtigungen zugewiesen. Bitte feedback geben wenn noch etwas spezifisches fehlt. Ansonsten bitte Ticket

schliessen.

#2 - 06 May 2012 15:40 - packi

Scheint alles zu funktionieren, danke! (Closen kann ich das Ticket allerdings nicht)

#3 - 06 May 2012 16:19 - corvus

- Status changed from 3 to Closed
